Subject: Re: networking bugs and bugme.osdl.org

From: "David S. Miller" <[email-masked]>
Date: Sat, 28 Jun 2003 15:03:28 -0700 (PDT)

From: Alan Cox <[email-masked]>
   Date: 28 Jun 2003 20:19:32 +0100

   On Sad, 2003-06-28 at 01:21, David S. Miller wrote:
   > I respond to private reports with "please send this to the lists,
   > what if I were on vacation for the next month?"  I never actually
   > process or analyze such reports.
   
   Which means you miss stuff.

Not my problem Alan.  If the user gives a crap about their report
mattering, they'll do what I ask them to do.  If users send their
report to the wrong place, it will get lost, just like if their
cat their report into /dev/null.  I have no reason to feel bad about
the information getting lost.

If it's too much for them to do as I ask, it's too much for
me to consider their report.

Bug reporting, just like patch submission, is a 2 way street.